RubyGems Navigation menu

Reverse dependencies for aws-sigv4 Latest version of the following gems require aws-sigv4

aws-sdk-core 3.114.3

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

477,869,930 下載

aws-sdk-s3 1.96.1

Official AWS Ruby gem for Amazon Simple Storage Service (Amazon S3). This gem is part o...

227,539,682 下載

aws-sdk-kms 1.44.0

Official AWS Ruby gem for AWS Key Management Service (KMS). This gem is part of the AWS...

209,348,889 下載

aws-sdk-sqs 1.39.0

Official AWS Ruby gem for Amazon Simple Queue Service (Amazon SQS). This gem is part of...

86,052,021 下載

aws-sdk-ec2 1.244.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part o...

77,487,326 下載

aws-sdk-dynamodb 1.60.0

Official AWS Ruby gem for Amazon DynamoDB (DynamoDB). This gem is part of the AWS SDK f...

60,980,848 下載

aws-sdk-ssm 1.111.0

Official AWS Ruby gem for Amazon Simple Systems Manager (SSM) (Amazon SSM). This gem is...

60,374,422 下載

aws-sdk-cloudformation 1.52.0

Official AWS Ruby gem for AWS CloudFormation. This gem is part of the AWS SDK for Ruby.

58,201,071 下載

aws-sdk-sns 1.41.0

Official AWS Ruby gem for Amazon Simple Notification Service (Amazon SNS). This gem is ...

57,465,921 下載

aws-sdk-cloudwatch 1.51.0

Official AWS Ruby gem for Amazon CloudWatch (CloudWatch). This gem is part of the AWS S...

56,549,059 下載

aws-sdk-kinesis 1.32.0

Official AWS Ruby gem for Amazon Kinesis (Kinesis). This gem is part of the AWS SDK for...

56,282,214 下載

aws-sdk-iam 1.55.0

Official AWS Ruby gem for AWS Identity and Access Management (IAM). This gem is part of...

55,750,200 下載

aws-sdk-secretsmanager 1.46.0

Official AWS Ruby gem for AWS Secrets Manager. This gem is part of the AWS SDK for Ruby.

53,979,270 下載

aws-sdk-route53 1.49.0

Official AWS Ruby gem for Amazon Route 53 (Route 53). This gem is part of the AWS SDK f...

52,672,084 下載

aws-sdk-cloudwatchlogs 1.41.0

Official AWS Ruby gem for Amazon CloudWatch Logs. This gem is part of the AWS SDK for R...

51,621,407 下載

aws-sdk-lambda 1.62.0

Official AWS Ruby gem for AWS Lambda. This gem is part of the AWS SDK for Ruby.

50,976,984 下載

aws-sdk-elasticloadbalancing 1.31.0

Official AWS Ruby gem for Elastic Load Balancing. This gem is part of the AWS SDK for R...

50,416,347 下載

aws-sdk-rds 1.121.0

Official AWS Ruby gem for Amazon Relational Database Service (Amazon RDS). This gem is ...

50,073,592 下載

aws-sdk-firehose 1.37.0

Official AWS Ruby gem for Amazon Kinesis Firehose (Firehose). This gem is part of the A...

49,050,233 下載

aws-sdk-autoscaling 1.63.0

Official AWS Ruby gem for Auto Scaling. This gem is part of the AWS SDK for Ruby.

48,688,470 下載

aws-sdk-ecs 1.80.0

Official AWS Ruby gem for Amazon EC2 Container Service (Amazon ECS). This gem is part o...

48,204,001 下載

aws-sdk-ecr 1.42.0

Official AWS Ruby gem for Amazon EC2 Container Registry (Amazon ECR). This gem is part ...

48,058,214 下載

aws-sdk-ses 1.38.0

Official AWS Ruby gem for Amazon Simple Email Service (Amazon SES). This gem is part of...

47,545,722 下載

aws-sdk-configservice 1.62.0

Official AWS Ruby gem for AWS Config (Config Service). This gem is part of the AWS SDK ...

47,350,409 下載

aws-sdk-cloudfront 1.51.0

Official AWS Ruby gem for Amazon CloudFront (CloudFront). This gem is part of the AWS S...

46,736,756 下載

aws-sdk-elasticloadbalancingv2 1.61.0

Official AWS Ruby gem for Elastic Load Balancing (Elastic Load Balancing v2). This gem ...

46,673,952 下載

aws-sdk-redshift 1.63.0

Official AWS Ruby gem for Amazon Redshift. This gem is part of the AWS SDK for Ruby.

45,476,318 下載

aws-sdk-codecommit 1.42.0

Official AWS Ruby gem for AWS CodeCommit (CodeCommit). This gem is part of the AWS SDK ...

45,430,643 下載

aws-sdk-apigateway 1.62.0

Official AWS Ruby gem for Amazon API Gateway. This gem is part of the AWS SDK for Ruby.

44,832,298 下載

aws-sdk-glue 1.88.0

Official AWS Ruby gem for AWS Glue. This gem is part of the AWS SDK for Ruby.

44,733,718 下載

總下載次數 373,067,541

這個版本 43,761,938

Gemfile:
= 複製 已複製

安裝:
=

License:

Apache-2.0

Ruby 版本需求: >= 0

相關連結: